{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                
                <h5 class="display-5 text-white animated zoomIn"><i class="far fa-calendar-alt"></i> {{title_head}}</h5>
                <a href="" class="h5 text-white">{{subtitle}}</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
 <!-- Full Screen Search Start -->
 <div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
    <div class="container py-5">
        <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
            <!-- <h5 class="fw-bold text-primary text-uppercase">Pricing Plans</h5> -->
            <h5 class="mb-0 fw-bold text-primary text-uppercase">Kalender Pendidikan</h5>
        </div>
        <div class="row g-0">
            <!-- <div class="col-lg-4 wow slideInUp" data-wow-delay="0.6s" style="visibility: visible; animation-delay: 0.6s; animation-name: slideInUp;">
                <div class="bg-light rounded">
                    <div class="border-bottom py-4 px-5 mb-4">
                        <h4 class="text-primary mb-1">Basic Plan</h4>
                        <small class="text-uppercase">For Small Size Business</small>
                    </div>
                    <div class="p-5 pt-0">
                        <h1 class="display-5 mb-3">
                            <small class="align-top" style="font-size: 22px; line-height: 45px;">$</small>49.00<small class="align-bottom" style="font-size: 16px; line-height: 40px;">/ Month</small>
                        </h1>
                        <div class="d-flex justify-content-between mb-3"><span>HTML5 &amp; CSS3</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-3"><span>Bootstrap v5</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-3"><span>Responsive Layout</span><i class="fa fa-times text-danger pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-2"><span>Cross-browser Support</span><i class="fa fa-times text-danger pt-1"></i></div>
                        <a href="" class="btn btn-primary py-2 px-4 mt-4">Order Now</a>
                    </div>
                </div>
            </div> -->
            {%  for item_detil_kalpend in list_kalender %}
            <div class="col-lg-4 wow slideInUp" data-wow-delay="0.3s" style="visibility: visible; animation-delay: 0.3s; animation-name: slideInUp;">
                <div class="bg-white rounded position-relative" style="z-index: 1;">
                    <div class="border-bottom py-4 px-5 mb-4">
                        <h4 class="text-primary mb-1"></h4>
                        <small class="text-uppercase"></small>
                        <a href="{% url 'profile:infoterpadu_det_kalender_pendidikan' slug=item_detil_kalpend.slug %}"><img class="img-fluid" src="{{ item_detil_kalpend.foto.url }}" alt=""></a>
                    </div>
                    <div class="p-5 pt-0">
                        <div class="d-flex justify-content-between mb-3"><span>{{item_detil_kalpend.title}}</span></div>
                        <div class="d-flex justify-content-between mb-3"><span><i class="far fa-eye text-primary me-2"></i> 1.235 Views</span></div>
                        <div class="d-flex justify-content-between mb-3"><span><i class="far fa-calendar-alt text-primary me-2"></i> {{item_detil_kalpend.create_date}}</span></div>
                        <a href="{% url 'profile:infoterpadu_det_kalender_pendidikan' slug=item_detil_kalpend.slug %}" class="btn btn-primary py-2 px-4 mt-4">Baca Selengkapnya</a>
                    </div>
                </div>
            </div>
            {% endfor %}
            <!-- <div class="col-lg-4 wow slideInUp" data-wow-delay="0.9s" style="visibility: visible; animation-delay: 0.9s; animation-name: slideInUp;">
                <div class="bg-light rounded">
                    <div class="border-bottom py-4 px-5 mb-4">
                        <h4 class="text-primary mb-1">Advanced Plan</h4>
                        <small class="text-uppercase">For Large Size Business</small>
                    </div>
                    <div class="p-5 pt-0">
                        <h1 class="display-5 mb-3">
                            <small class="align-top" style="font-size: 22px; line-height: 45px;">$</small>149.00<small class="align-bottom" style="font-size: 16px; line-height: 40px;">/ Month</small>
                        </h1>
                        <div class="d-flex justify-content-between mb-3"><span>HTML5 &amp; CSS3</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-3"><span>Bootstrap v5</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-3"><span>Responsive Layout</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <div class="d-flex justify-content-between mb-2"><span>Cross-browser Support</span><i class="fa fa-check text-primary pt-1"></i></div>
                        <a href="" class="btn btn-primary py-2 px-4 mt-4">Order Now</a>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</div>
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
    <div class="container">
        <div class="row g-5">
              <!-- Blog list Start -->
              <div class="col-lg-6">
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Baca Juga Berita Lainnya</h5>
                    </div>
                    <div class="owl-carousel testimonial-carousel wow fadeInUp" data-wow-delay="0.6s">
                        {% for item_news_buttom in news_side %}
                            <div class="testimonial-item bg-light my-4">
                                <div class="blog-item bg-light rounded overflow-hidden">
                                    <div class="blog-img position-relative overflow-hidden">
                                        <img class="img-fluid" src="{{item_news_buttom.thumbnail.url}}">
                                    </div>
                                    <div class="p-4">
                                        <div class="d-flex mb-3">
                                            <small class="me-3"><i class="far fa-calendar-alt text-primary me-2"></i>{{item_news_buttom.created_at}}</small>
                                            <small class="me-3"><i class="fa fa-eye text-primary"></i> 1.256 Views</small>
                                        </div>
                                        <p>{{item_news_buttom.title}}</p>
                                        
                                        <a class="text-uppercase" href="{% url 'profile:detail_inovasi' slug=item_news_buttom.slug %}">Baca Berita <i class="bi bi-arrow-right"></i></a>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}  
                    </div> 
            </div>
            <div class="col-lg-6">
                {% for item_list_agenda in list_infoagenda_top %}
                        <div class="d-flex align-items-center border-bottom pt-5 pb-4">
                            <i class="fa fa-clock fa-2x" style="margin-right:10px;"></i>    
                            <h1 class="text-primary"  style="margin-top:5px; font-family:arial;">{{item_list_agenda.start_event_date | date:"d"}}</h1>
                                    <div><small class="text-uppercase">{{item_list_agenda.start_event_date |date:"F"}}</small></div>
                                    <div><p align="left"><small class="text-uppercase">{{item_list_agenda.start_event_date |date:"Y"}}</small></p></div>
                                <div class="ps-1"><h1 style="font-family:arial;">|</h1></div>
                                <div class="ps-4">
                                    <a href="{% url 'profile:infoterpadu_agenda_detail' item_list_agenda.slug %}">
                                        <h4 class="text-primary mb-1" style="font-size:18px;">{{item_list_agenda.title}}</h4>
                                    </a>
                                        <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                                        <small><i class="fa fa-clock text-primary me-2 mb-3" ></i>Pukul : 09:00 WIT - selesai</small>
                                </div>
                        </div>
                       {% endfor %}
            </div>
            <!-- Blog list End -->
        </div>
    </div>
</div>
<!-- Blog End -->
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}



